Subject: Re: bug#3332: bug#4275: 23.1; Printing

From: Eli Zaretskii <[email-masked]>
Date: Mon, 31 Jan 2022 21:50:03 +0200

> From: Arash Esbati <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Mon, 31 Jan 2022 20:40:03 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > See the node "Windows Printing" in the Emacs manual, which explains
> > that the default setting of the printer on MS-Windows isn't guaranteed
> > to work, and provides a few alternative suggestions for setting up the
> > printer.
> 
> I tried that once long time ago and I did that again briefly before I
> answered Lars.  None of them worked (which is not a big deal for me).

One solution that works for me on any Windows system is to find a lpr
workalike that knows how to print to the system default printer.
There are several such workalikes floating around.

The "net view" method also works in many cases.